<?php

if ( ! defined( 'WP_UNINSTALL_PLUGIN' ) ) {
	exit;
}

//  usuniecie konfiguracji polaczenia z API
delete_option( 'globkurier' );

//  usuniecie historii zamowien
global $wpdb;

$mataName = apply_filters( 'globkurier_wc_order_meta_name', 'globkurier_orders' );
$wpdb->delete( $wpdb->postmeta, [ 'meta_key' => $mataName ] );

//  usuniecie pobranych punktów inpost ruch
delete_option( 'gkInPostPoints' );
delete_option( 'gkRuchPoints' );